Subject: Decoding extracted PINE messages - possible?

From: [email-masked] (Liam the lemming)
Date: 26 Oct 1995 16:21:13 GMT

I use VMS mail on a VAX mainframe, and I've been sent a PINE attached binary. 
I want to decode it, but when I go into PINE (which is also on the m/f) it 
tells me there's not enough room to extract the file. (I have a limited 
quota, since I'm a university student.)

It seems the only way I can get around this is to extract the raw text and 
decode it using a PC program which can read PINE attached files. Does anyone 
know if there is such a file? (Preferably for the PC, of course...)

Please respond quickly, it's sending me round the bend...

+-----------------------------+--------------------+---------------------------+
| ALL HAIL THE MIGHTY SPECCY! | Liam  the  lemming | (moz[IC]art / S!P / Bass) |
+-----------------------------+--------------------+---------------------------+
| The views I express  here are  my own, and in no |   Gouraud/phong  shaded   |
| way  reflect  the views  of the  university. But | toruses are  a hole waste |
| feel free  to sue them  into oblivion anyway. :) |        of  time...        |
+--------------------------------------------------+---------------------------+